aws_region = "ap-southeast-2"
app_env = "dev"
app_name = "devapp"
app_id = "devappid"
vpc_id = "vpc-2a0b074d"
name = "devsg"
description = "security group for dev env"
no_of_subnets = "2"
aws_vpc_cidr_block = "10.0.0.0/24"
aws_vpc_instance_tenancy = "default"
